Debian Bug report logs - #650217
istgt: ftbfs on squeeze

version graph

Package: istgt; Maintainer for istgt is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for istgt is src:istgt.

Reported by: Michal Suchanek <hramrach@centrum.cz>

Date: Sun, 27 Nov 2011 20:57:01 UTC

Severity: normal

Found in version istgt/0.4~20111008-1

Fixed in version istgt/0.4~20111008-2

Done: Arno Töll <arno@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, hramrach@centrum.cz, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650217; Package istgt. (Sun, 27 Nov 2011 20:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Suchanek <hramrach@centrum.cz>:
New Bug report received and forwarded. Copy sent to hramrach@centrum.cz, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 27 Nov 2011 20:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michal Suchanek <hramrach@centrum.cz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: istgt: ftbfs on squeeze
Date: Sun, 27 Nov 2011 21:52:54 +0100
Package: istgt
Version: 0.4~20111008-1
Severity: normal


Cannot build istgt in Squeeze.

make[1]: Entering directory `/usr/src/istgt-0.4~20111008'
dh_auto_configure -- --with-configdir=/etc/istgt \
                --with-logfacility=daemon \
                --localstatedir=/var/run/istgt \
                Usage: dpkg-buildflags [<action>]  Actions:   --get <flag>       output the requested flag to stdout.   --origin <flag>    output the origin of the flag to stdout:                      value is one of vendor, system, user, env.   --list             output a list of the flags supported by the current vendor.   --export=(sh|make) output commands to be executed in shell or make that export                      all the compilation flags as environment variables.   --help             show this help message.   --version          show the version.
/bin/sh: -c: line 3: syntax error near unexpected token `('
/bin/sh: -c: line 3: `  Usage: dpkg-buildflags [<action>]  Actions:   --get <flag>       output the requested flag to stdout.   --origin <flag>    output the origin of the flag to stdout:                      value is one of vendor, system, user, env.   --list             output a list of the flags supported by the current vendor.   --export=(sh|make) output commands to be executed in shell or make that export                      all the compilation flags as environment variables.   --help             show this help message.   --version          show the version.'
make[1]: *** [override_dh_auto_configure] Error 1
make[1]: Leaving directory `/usr/src/istgt-0.4~20111008'
make: *** [build] Error 2



-- System Information:
Debian Release: 6.0.3
  APT prefers stable
  APT policy: (990, 'stable'), (700, 'oldstable'), (500, 'testing'), (400, 'unstable'), (200, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.1.0-1-amd64 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash

Versions of packages istgt depends on:
ii  libc6                   2.13-21          Embedded GNU C Library: Shared lib
pn  libssl1.0.0             <none>           (no description available)
ii  lsb-base                3.2-23.2squeeze1 Linux Standard Base 3.2 init scrip

istgt recommends no packages.

istgt suggests no packages.




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650217; Package istgt. (Sun, 27 Nov 2011 23:09:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Suchanek <hramrach@centrum.cz>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 27 Nov 2011 23:09:08 GMT) Full text and rfc822 format available.

Message #10 received at 650217@bugs.debian.org (full text, mbox):

From: Michal Suchanek <hramrach@centrum.cz>
To: 650217@bugs.debian.org
Subject: Re: Bug#650217: Acknowledgement (istgt: ftbfs on squeeze)
Date: Mon, 28 Nov 2011 00:04:11 +0100
it requires dpkg-dev (>= 1.6) or something like that.




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650217; Package istgt. (Mon, 28 Nov 2011 00:33:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arno Töll <debian@toell.net>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Mon, 28 Nov 2011 00:33:09 GMT) Full text and rfc822 format available.

Message #15 received at 650217@bugs.debian.org (full text, mbox):

From: Arno Töll <debian@toell.net>
To: Michal Suchanek <hramrach@centrum.cz>, 650217@bugs.debian.org
Subject: Re: Bug#650217: istgt: ftbfs on squeeze
Date: Mon, 28 Nov 2011 01:31:36 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hello Michal,

On 27.11.2011 21:52, Michal Suchanek wrote:
> /bin/sh: -c: line 3: syntax error near unexpected token `('
> /bin/sh: -c: line 3: `  Usage: dpkg-buildflags [<action>]  Actions:   --get <flag>       output the requested flag to stdout.   --origin <flag>    output the origin of the flag to stdout:                      value is one of vendor, system, user, env.   --list             output a list of the flags supported by the current vendor.   --export=(sh|make) output commands to be executed in shell or make that export                      all the compilation flags as environment variables.   --help             show this help message.   --version          show the version.'
> make[1]: *** [override_dh_auto_configure] Error 1
> make[1]: Leaving directory `/usr/src/istgt-0.4~20111008'
> make: *** [build] Error 2

yes, istgt has a dependency to dpkg 1.16.1 available from Wheezy and
beyond. Since dpkg is an essential package and this particular version
is guaranteed to be fulfilled in Wheezy, I didn't add a build-dependency
to it.

As far as I know, there is no backport of Squeeze for dpkg available
yet. Hence it is not easily possible to fix that bug cleanly. If you
want to make a backport of istgt for Squeeze for your own purposes, just
remove the line "$(shell dpkg-buildflags --export=configure)" entirely.
You will lose build-hardening flags by doing so though, introduced by
dpkg 1.16.1 as well, but you can at least compile istgt. That said, I
have never tried whether that actually works.

- -- 
with kind regards,
Arno Töll
IRC: daemonkeeper on Freenode/OFTC
GnuPG Key-ID: 0x9D80F36D
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQIcBAEBAgAGBQJO0tZnAAoJEMcrUe6dgPNt8J4P/iLuYNdA/gDlgbSWceYfLn4a
RiS7C4BCcUUT+ixDEpRyza8crlj6fJVbTrDC7TUm0huGJ52yW/2E9PXnh4sCy6SE
zs4SwiqG3YKLHXDqA7DsuWJLcWgSg728G3h5M/0I3dVNJgLxEgSFDKRLZyyd2DBY
W4typKX5sgL3bCeqfQw52MSSCeSVqPUr1p0rahUT+DzEifuWAEpktJJY5wHkbNGo
PqLSd6WSNvvUnnvkKJLed9U+PhhEhl6IIXD2phvrHoCGU2IRylvuDUJyGyq8Z+O6
bY+wS1cvHRe6nuXlPELRj6/90XU0Iw2bKdRJai3ZT/iEQ+lVbAGduUHJ1mZcDbIn
ISkcFfZcD47bxJdjd1uYo2s2dSjLpVWJBwaShvn1LbKX4zF1u26ojrQf+6ISVcOx
bTH9UB3i5BvgKn5IO7ualnZtd4ZNT0j4/tICs22IECIN4K6vs1ytFRzT7hQs0mEg
r4O9dK5ZB72otZPivD4X7dSRvU8N3LC4KfgpKLBglqeHUEy8ftPijOms4tszkGYR
0oqjc398MiPD9HeYCz1XF7RuCduYXENtibfX4MWCWPigb244GS0b/UD2GkuIizsy
2rG7U50TxAE7g8DPezkiE6fMJ6FXT7y5YXy9erE2NafqfZkjITc7yrGnecGK1tWU
PFlZg60zUJs/d3Wmn5Z/
=XyW0
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650217; Package istgt. (Mon, 28 Nov 2011 21:21:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Suchanek <hramrach@centrum.cz>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Mon, 28 Nov 2011 21:21:14 GMT) Full text and rfc822 format available.

Message #20 received at 650217@bugs.debian.org (full text, mbox):

From: Michal Suchanek <hramrach@centrum.cz>
To: Arno Töll <debian@toell.net>
Cc: 650217@bugs.debian.org
Subject: Re: Bug#650217: istgt: ftbfs on squeeze
Date: Mon, 28 Nov 2011 22:18:43 +0100
On 28 November 2011 01:31, Arno Töll <debian@toell.net> wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Hello Michal,
>
> On 27.11.2011 21:52, Michal Suchanek wrote:
>> /bin/sh: -c: line 3: syntax error near unexpected token `('
>> /bin/sh: -c: line 3: `  Usage: dpkg-buildflags [<action>]  Actions:   --get <flag>       output the requested flag to stdout.   --origin <flag>    output the origin of the flag to stdout:                      value is one of vendor, system, user, env.   --list             output a list of the flags supported by the current vendor.   --export=(sh|make) output commands to be executed in shell or make that export                      all the compilation flags as environment variables.   --help             show this help message.   --version          show the version.'
>> make[1]: *** [override_dh_auto_configure] Error 1
>> make[1]: Leaving directory `/usr/src/istgt-0.4~20111008'
>> make: *** [build] Error 2
>
> yes, istgt has a dependency to dpkg 1.16.1 available from Wheezy and
> beyond. Since dpkg is an essential package and this particular version
> is guaranteed to be fulfilled in Wheezy, I didn't add a build-dependency
> to it.
>
> As far as I know, there is no backport of Squeeze for dpkg available
> yet. Hence it is not easily possible to fix that bug cleanly. If you
> want to make a backport of istgt for Squeeze for your own purposes, just
> remove the line "$(shell dpkg-buildflags --export=configure)" entirely.
> You will lose build-hardening flags by doing so though, introduced by
> dpkg 1.16.1 as well, but you can at least compile istgt. That said, I
> have never tried whether that actually works.

I am not horrified of installing dpkg from Wheezy to build the package.

However, not specifying the dependency in the package requires me to
guess that it's dpkg what I need whereas setting the requirement would
take care of the dependency automagically by mk-build-deps and any
prospective backporters would know that they need dpkg or change the
build script.

Also note that the package requires quilt to build but does not depend on it.

Thanks

Michal




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650217; Package istgt. (Mon, 28 Nov 2011 23:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arno Töll <debian@toell.net>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Mon, 28 Nov 2011 23:03:03 GMT) Full text and rfc822 format available.

Message #25 received at 650217@bugs.debian.org (full text, mbox):

From: Arno Töll <debian@toell.net>
To: Michal Suchanek <hramrach@centrum.cz>, 650217@bugs.debian.org
Subject: Re: Bug#650217: istgt: ftbfs on squeeze
Date: Mon, 28 Nov 2011 23:59:44 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hello Michal,

On 28.11.2011 22:18, Michal Suchanek wrote:
> I am not horrified of installing dpkg from Wheezy to build the package.

It's no hard dependency. The only benefit of that line is to add this
line to ./configure:

$ dpkg-buildflags --export=configure
CFLAGS="-g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat
- -Wformat-security -Werror=format-security"
CPPFLAGS="-D_FORTIFY_SOURCE=2" CXXFLAGS="-g -O2 -fstack-protector
- --param=ssp-buffer-size=4 -Wformat -Wformat-security
- -Werror=format-security" FFLAGS="-g -O2" LDFLAGS="-Wl,-z,relro"

Removing that line does not change anything for success of the build
process itself.

> However, not specifying the dependency in the package requires me to
> guess that it's dpkg what I need whereas setting the requirement would
> take care of the dependency automagically by mk-build-deps and any
> prospective backporters would know that they need dpkg or change the
> build script.

Well, I'm sorry but we're developing for Stable+1 not Stable. That's how
things generally are in Debian.
However, asking for other opinions I am convinced now, that adding build
dependencies for package versions which aren't fulfilled in stable
should be denoted by a versioned build dependency. Thus, I will add it
for the next upload.

> Also note that the package requires quilt to build but does not depend on it.

It doesn't. dpkg includes support for quilt packages when using 3.0
source packages as we do. dpkg-source will automatically apply patches
upon extraction of the source package. That's true for the Squeeze
version as well.
You only need quilt if you want to work yourself on the package, e.g.
for refreshing patches or introducing new ones.


- -- 
with kind regards,
Arno Töll
IRC: daemonkeeper on Freenode/OFTC
GnuPG Key-ID: 0x9D80F36D
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQIcBAEBAgAGBQJO1BJgAAoJEMcrUe6dgPNti/gP/j7muPE+LFx1rEYHJ9iLmSOO
1dWcPgups/9VwPHt6k1CnnnQ+Dlb3K1pAqK/uGnFXPRlwhab1/R/HVDJdxmmVDor
grJUeOxb7m8mXjkxygxH0sVj2+GsTkydiPzDy/PqaDw/NiK13lCt2jK5sBmPsPpP
+8PJBddkPiwKdCFD6JLJcOUjV+U4LfJN3wd/jWvQQpBNE7tiEK1j92NQ3K0OQkhf
hV7F+SwiASZBdIxbV/bjcJa81HgAGlBLZbybAkkstWOGE2ekaF6v4UDmTcuncUPz
Z8gBTf0sVn4BDxIlmI0HI7/RsbmY4uWmKsC4pJ0DIMJUFehc4NnIVrza/kQmKE1a
4YKVJIaqhNHR/AEcln+woTZr+VdVh8XWojRaqa1RX3lznz7NgU+yH9dbSEXPJ7BG
3qY8pXatc0uhaJdjSPZM9egoFfBDPCMTU0rRnWa+hr6gPr2wUzfDZrdD2wEp4Jy0
oIPjk7xNDQ4844157ClD7yM46Kymtq9yLZk4E+9JANROGYJtVxTEexY8lIBJWU49
hBKsO4X73j5UfqaN1yorlpCDlXMDlkhRuQTrzIHklYXJxDx/SW9LbrjtA4YXxf8A
eDVN1PTGQal7WPQgm3JCm5O8AzXswtCMhjR61Kvx3stLyl7ae4iuIHv5Xp+0u/QE
A6t6osY+xnhWCiWvS1p9
=iEEx
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650217; Package istgt. (Wed, 30 Nov 2011 19:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arno Töll <debian@toell.net>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Wed, 30 Nov 2011 19:00:05 GMT) Full text and rfc822 format available.

Message #30 received at 650217@bugs.debian.org (full text, mbox):

From: Arno Töll <debian@toell.net>
To: 650217@bugs.debian.org
Cc: Michal Suchanek <hramrach@centrum.cz>
Subject: Re: Bug#650217: istgt: ftbfs on squeeze
Date: Wed, 30 Nov 2011 19:57:31 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

tags 650217 +pending
thanks

Hello Michal,

thanks for pointing out the issue. I just committed a proper
build-dependency for istgt. As I explained above you can simply remove
that line when trying to buid on Squeeze.

Besides, I added the build-dependency to debian/control now.


- -- 
with kind regards,
Arno Töll
IRC: daemonkeeper on Freenode/OFTC
GnuPG Key-ID: 0x9D80F36D
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQIcBAEBAgAGBQJO1nybAAoJEMcrUe6dgPNtzXYP/i8zm2NMV3CGO/dtYuLQhiE2
ae4Ttf5w5C2KzuRuvoCp3ZJ6NkDX7rmDVZLoSRE+sXKNK8OeN58iAGCCGRKynXuB
gWVD7vylYe3sPFNgV1evyhJOWX7117U+JxQTxzOehy8NkXFPVxAtnMr4QkLwaQAo
Lmu+++g2gcFXLTVz1yH6qBy7ElCIVoxxNQ/rza3llQluV8iKcXgRjVlofKHZVdl+
DRXo+Qc7zGzB/R/a6s+H/1rpZMluCjBObf6//98TTQv3j75RVGSYJ/1B0Ja5WE9J
auTu9+OPPtajRAs+ssuvJGCtGPGUs52W6ga0VKhun7CMEcvMpNSFLNWyy++s1Yo+
0bLJIOyqfLsubu8tdzB0VEG2ZhKIlt/BHDneF3K96a8cy8dSzGw9VDSY3nrUpuOB
0nn+5JIEMG2Ppyymv7tgsJU2G4dIv6IXCDe2k3Ej2gGXknY7eqLXhVtvt1jpNen1
j/VYxtOkIJFhJu2VnVSzOro5gNzsfIJ213u+lRMIzu2AbieRuN5Weez02rnHqJYR
kP8CLffYsvqjpUR7sRUBNHsayyMZoCfXwh8gSZe+1oue81z5VPdbcvHHVMIT6xmt
ROcjoSdLa2wdleuRd3WzL8dTW9MAmJAuGst1E3mQoVyrB27XsD13Ue/8OSfM/XMP
Z770WgG4hQPqkiS2U9Ye
=F3yR
-----END PGP SIGNATURE-----




Added tag(s) pending. Request was from Arno Töll <debian@toell.net> to control@bugs.debian.org. (Wed, 30 Nov 2011 19:00:07 GMT) Full text and rfc822 format available.

Reply sent to Arno Töll <arno@debian.org>:
You have taken responsibility. (Sat, 31 Mar 2012 15:51:17 GMT) Full text and rfc822 format available.

Notification sent to Michal Suchanek <hramrach@centrum.cz>:
Bug acknowledged by developer. (Sat, 31 Mar 2012 15:51:17 GMT) Full text and rfc822 format available.

Message #37 received at 650217-close@bugs.debian.org (full text, mbox):

From: Arno Töll <arno@debian.org>
To: 650217-close@bugs.debian.org
Subject: Bug#650217: fixed in istgt 0.4~20111008-2
Date: Sat, 31 Mar 2012 15:49:46 +0000
Source: istgt
Source-Version: 0.4~20111008-2

We believe that the bug you reported is fixed in the latest version of
istgt, which is due to be installed in the Debian FTP archive:

istgt_0.4~20111008-2.debian.tar.gz
  to main/i/istgt/istgt_0.4~20111008-2.debian.tar.gz
istgt_0.4~20111008-2.dsc
  to main/i/istgt/istgt_0.4~20111008-2.dsc
istgt_0.4~20111008-2_amd64.deb
  to main/i/istgt/istgt_0.4~20111008-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 650217@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Arno Töll <arno@debian.org> (supplier of updated istgt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 31 Mar 2012 17:13:43 +0200
Source: istgt
Binary: istgt
Architecture: source amd64
Version: 0.4~20111008-2
Distribution: sid
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Arno Töll <arno@debian.org>
Description: 
 istgt      - iSCSI userspace target daemon for Unix-like operating systems
Closes: 646272 650217
Changes: 
 istgt (0.4~20111008-2) unstable; urgency=low
 .
   * Fix "istgt: ftbs with ld --as-needed" - apply patch which shifts libraries
     in the compiler line after object files. Thanks Julian Taylor
     (Closes: #646272)
   * Fix "ftbfs on squeeze" Add missing build-dependency to dpkg-dev 1.16.1 which
     is required to build the package because we're using dpkg-buildflags to
     generate configure flags. That's guaranteed for Testing, but might be
     helpful to know for backporters. (Closes: #650217)
   * Push standards version to 3.9.3.1 - no further changes required
   * Drop the DMUA field - I don't need it anymore, update my maintainer address
Checksums-Sha1: 
 7591140c9312d21965daf0b4261d78a69df6fe17 2038 istgt_0.4~20111008-2.dsc
 ab0f0cd32bbb72034ed0ae73a2643f213bd26851 8954 istgt_0.4~20111008-2.debian.tar.gz
 6caab784e1a8079029e90c43db748d435c113976 172060 istgt_0.4~20111008-2_amd64.deb
Checksums-Sha256: 
 ce242d26819e461b9ee4be9bf16814284c976aaaf15bc46f336fa2ca21afc765 2038 istgt_0.4~20111008-2.dsc
 bb691962781e4be9e5af4af508670331981cc676374f3ace455450521ef9e518 8954 istgt_0.4~20111008-2.debian.tar.gz
 57ae1093872c688a050b06b06313c9ea8d2af27bd0dad562c5ee0958c6fc7162 172060 istgt_0.4~20111008-2_amd64.deb
Files: 
 e207b53c96724ee5bf062f0323d82c8c 2038 admin extra istgt_0.4~20111008-2.dsc
 3064b96240c2b85fb336aaa1e0acb3d4 8954 admin extra istgt_0.4~20111008-2.debian.tar.gz
 b35ad763a8e216b9024c81403e6c64a0 172060 admin extra istgt_0.4~20111008-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJPdyTeAAoJEMcrUe6dgPNtWtAP/ixt7B7ePSE6uZRaEfkXuqBn
wvKmMZ/DCwA5GRfvtl9YBsiKZYGvFkqKpI4VibjGGjyReBYqdlOB8BTDIWizSnY2
VBeTLdVwxw+raPiwF6BYias9cjB1m9HzWWaTAo0+Lxqn6HDh0P5WgAXAO0tkCTAm
HYSBrHJVxsJmXjCu3pbr4gbckQIP3hy8BGmHLck3z63I1sVtSsvVx7+J2BoSlQbD
n+ol71buSNt8oQ1wG3B0D7tLqc2F14xoZWGYeuRlYCu7M7fFGYSfdxDMzYIvHjrA
B7670P66s/E3XLdJHCAll3coYPEFiq3apn616LyxDR0nKy+/6ZPBbXWrCnpuDMwW
N4yyQSAN+ObPHwjad8TWVD0TWTQb28sILCB0mj+mIw631+eDk6zv/5NBmfA2vK+/
4jg/8HJ7QvjlLKOMJgyLzZekZjMPa49iUTZCvEVOXtdATNBjXMSJ/yiu+2HRbNVB
jbpZbX4b4uqZxzSL+qUPwFhVqTQ67S87OxFHfg9C6VkeANQuAz5LtXI3/6KXCk+k
GJXx6nFk6nzYK21hWBuPDcoySzWekefM3U5JBHzxQKW0HaVrB/VAMFegcxIek0Ax
uSeY9OgMBBgl+Rz/7bdqCSIJ2ELcvSjak5sBFP6tXepLZaZ3lu9PAQIOLkF+ASBn
jCmHARYERiKCiVIIdBWF
=d3Ar
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 May 2012 07:35:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:52:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.